/*
Theme Name: kurigram child
Tags:  custom-menu, editor-style, featured-images
Template: kurigram
Version: 1.0.0
*/

/*---------------------------------
      write your css from here
------------------------------------*/
.witr_blog_area5 .busi_single_em_portfolio h3{
      font-size:17px;
      color: #14b1bb;
      font-weight: 400;
 }

 .busi_singleBlog {
      background: #fff;
      transition: none;
      box-shadow: 0 10px 30px 0 rgb(0 0 0 / 5%);
 }
 .busi_singleBlog:hover {
    box-shadow: 0 10px 30px 0 rgb(0 0 0 / 5%);
 }
 .busi_singleBlog:hover .witr_sb_thumb img, .busi_singleBlog:hover .witr_sb_thumb::before{
    transform: none;
}
.witr_sb_thumb::before{
    display: none;
}

 td {
      border-bottom: none;      
      
 }
 
 .witr_blog_con span{
     display: inline-block;
 }
 
 .kurigram_menu ul .sub-menu li {
     list-style: disc;
     margin-left: 6px;
 }
 .kurigram_menu ul .sub-menu .sub-menu{
     left: -130%;
 }

 .kurigram_menu > ul > li{
    margin-left:1rem;
 }
 @media (min-width: 10px) and (max-width: 991px){
     
     .mobile_logo_area{
         height: 90px;
    }

    
}
@media (max-width: 767px){
    .kurigram-blog-area.kurigram-blog-archive{
        padding-top: 60px;
    }
    
    .kurigram-blog-archive .pdsl {
        padding-bottom: 32px;
    }
}

.kurigram-main-menu .lang-item{
    display: none;
}

.top-address p span:last-child{
    margin-right: 0;
}

.witr_section_title_inner h2{
    font-size: 40px;
}
.prot_content h3 a:hover{
    color:#fff;
}
/*from redux redux-options-output 		
<style id="kurigram_opt-dynamic-css" title="dynamic-css" class="redux-options-output">
*/

.creative_header_icon i
{
    color: #14b1bb;
}

.creative_header_address_text > h3
{
    color: #0a0a0a;
}

.creative_header_address_text > p,.creative_header_address_text > p > a,.top_crmenu_l li a,.cr_top_addess p span,.cr_top_addess p a
{
    color: #0a0a0a;
}

.em_creative_header,.top_crt_style
{
    background-color: #f9f9f9;
}

.kurigram_nav_area.prefix,
					.hbg2
{
    background-color: rgba(0,0,0,0.7);
}

.breadcumb-area,.breadcumb-blog-area
{
    background-position: center center;
    background-image: url('/wp-content/uploads/2021/06/sld.jpg');
    background-size: cover;
}

.breadcumb-area::before,
		.breadcumb-blog-area::before
{
    background-color: rgba(0,0,0,0.5);
}

.brpt h1,.breadcumb-inner h1,.brpt.brptsize h1
{
    color: #ffffff;
}

.breadcumb-inner ul,     
      .breadcumb-inner ul span a,     
      .breadcumb-inner li,
      .breadcumb-inner li a,.witr_breadcumb_shop ul li span a
{
    color: #ffffff;
}

.witrfm_area
{
    background-position: center center;
    background-size: cover;
}

.witrfm_area:before
{
    background-color: rgba(0,0,0,0.7);
}

.footer-middle .widget h2
{
    color: #ffffff;
}

.footer-middle .widget ul li,
							.footer-middle .widget ul li a,
							.footer-middle .widget ul li::before,
							.footer-middle .tagcloud a,
							.footer-middle caption,
							.footer-middle table,
							.footer-middle table td a,
							.footer-middle cite,
							.footer-middle .rssSummary,
							.footer-middle span.rss-date,
							.footer-middle span.comment-author-link,
							.footer-middle .textwidget p,
							.footer-middle .widget .screen-reader-text,
							mc4wp-form-fields p,
							.mc4wp-form-fields,
							.footer-m-address p,
							.footer-m-address,
							.footer-widget.address,
							.footer-widget.address p,
							.mc4wp-form-fields p,
							.kurigram-description-area p, 
							.kurigram-description-area .phone a,
							.kurigram-description-area .social-icons a,
							.recent-review-content h3,
							.recent-review-content h3 a,
							.recent-review-content p,
							.footer-middle .kurigram-description-area p,
							.footer-middle .recent-post-text h4 a,
							.footer-middle .recent-post-text .rcomment,
							.witr_sub_table span
{
    color: #ffffff;
}

.footer-bottom:before
{
    background-color: #000000;
}

.copy-right-text p,.footer-menu ul li a
{
    color: #000000;
}